Subject: [PATCHv3 1/2] USB: gadget: atmel_usba_udc: Fixed vbus_prev initial state

From: [email-masked] (Sylvain Rochet)
Date: Tue, 20 Jan 2015 12:02:40 +0100

Hello,

On Mon, Jan 19, 2015 at 12:55:47PM -0600, Felipe Balbi wrote:
> On Mon, Jan 19, 2015 at 03:09:44PM +0100, Nicolas Ferre wrote:
> > Le 18/01/2015 18:24, Sylvain Rochet a ?crit :
> > > If vbus gpio is high at init, we should set vbus_prev to true
> > > accordingly to the current vbus state. Without that, we skip the first
> > > vbus interrupt because the saved vbus state is not consistent.
> > > 
> > > Signed-off-by: Sylvain Rochet <[email-masked]>
> > 
> > Indeed:
> > Acked-by: Nicolas Ferre <[email-masked]>
> > 
> > We can also add the following tags:
> > Fixes: 914a3f3b3754 ("USB: add atmel_usba_udc driver")
> > Cc: <[email-masked]> # 2.6.x-ish
> 
> Please resend with the proper stable format. Also, this 2.6.x-ish should
> be 2.6.24+, git describe helps a lot figuring these out.

Unfortunately I failed to understand what I should do. The "Also" 
keyword means for me that there are two differents things to fix:

1. proper stable format
2. 2.6.x-ish ? 2.6.24+

  2. does not imply fixing 1., isn'it ?

I read SubmittingPatches thoroughly and I can't find a reference to 
stable format.

Sylvain